/*Example CSS for the two demo scrollers*/

#pscroller1{
width: 200px;
height:140px;
font-size: 11px; color: #333; 
line-height: 18px;
TEXT-ALIGN: justify;
font-family: tahoma, verdana, arial;
}
#pscroller1 A {
	FONT-SIZE: 11px; COLOR: #000; TEXT-DECORATION: none
}
#pscroller1 A:hover {
	COLOR: #CC0000; TEXT-DECORATION: underline
}

#pscroller2{
width: 350px;
height: 20px;
border: 1px solid black;
padding: 3px;
}

#pscroller2 a{
text-decoration: none;
}

.someclass{ //class to apply to your scroller(s) if desired
}
.bottombg1 {
	line-height: 52px;
	background-image: url(images/about_38.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;

}
alt2 {

	background: #F5FAFA;
	color: #797268;
}
.alt2 {
	color: #0C7E74;
	font-weight: bold;


}
